﻿body {width: 100%; height: 100%;} 
/* Start Replaces */
.form_section input[type="email"],.form_section input[type="text"],.form_section input[type="password"],.form_section input[type="datetime"],.form_section input[type="number"]{ width:100%;-webkit-appearance: none; padding:0px 12px; border:0; border-radius:5px; box-shadow:none; background:#e5e3e3; height:48px;}
.form_section input[type="email"].hidden_field{ background:rgba(255,77,77,0.75);}
.form_section select.hidden_field {
    background:#F01636;
}

.main_menu_header a:hover{ background:#fdd800;}

#nav {
    float: right;
    margin-top: 126px;
    margin-bottom:20px;
    height: 40px;
    text-transform:uppercase;
}

#nav ul li {
   background: #000000;
       
}

#nav > li:hover, #nav > li.sfHover, #nav > li > ul > li:hover, #nav > li > ul > li.sfHover  {
    background: #FDD800 !important;
    
}

#nav > li:hover > a, #nav > li.sfHover > a {
    color: #000 !important;
}

#nav ul li a {
  font-size: 16px;
    font-weight: 700;
    text-align: left;
    
}

#nav > li > a > span {
    padding: 0px 15px;
}

#nav a.hot, #mainnav a.hot {
  color:#fdd800 !important;
}

#nav a.hot:hover {
  color:#000 !important;
}

#nav li:hover, #nav li.sfHover {
    background: #000000;
    -webkit-transition: none;
    transition: none;
}

.nav_mkt_box{ 
    position:absolute;
/* left-orig:220px;*/
/* left-loggedin:158px;*/
/* left-withshop:190px;*/
    left:340px;
    right:0px;
}



.bikelistadbox{
    text-align:center;
}

.bikelistadboxmob {
    display:none;
}

.nav_mkt {
    background-color:#333333;
    text-align:center;
    padding: 40px;
    opacity:0.4;
    margin:auto;
}

.nav_mkt_header {
    width: 680px;
    height: 120px;
    /*width-orig: 660px;*/
    /*width-loggedin: 710px;*/
}

.nav_mkt_bikepage {
    width: 300px;
    height: 220px;
}

.nav_mkt_searchpage {
    width: 298px;
    height: 190px;
    margin-bottom:6px;
	margin-left:2px;
}

.nav_mkt_searchpage_mob {
    width: 100%;
    height: 74px;
    margin-bottom:6px;
    margin-top:6px;
}

.nav_mkt_searchpagelist {
    width:900px;
    height:100px;
    max-width:100%;
}

.nav_mkt_img {
    /* stuff for all ad images - align etc */
    margin:auto;
}

.nav_mkt_img.nav_mkt_img_mob {
    display:none;
}

.bikelistadboxmob {
    display:none;
}

.lko-mob {
    display:none !important;
}

@media (max-width: 767px){
    .nav_mkt_searchpage {
        display:none;
    }
    .bikelistadboxmob {
        display:block;
    }
    .localad {
        display:none;
    }
    .nav_mkt_searchpagelist {
        height:74px;
    }

    .nav_mkt_img.nav_mkt_img_desk {
        display:none;
    }
    .nav_mkt_img.nav_mkt_img_mob {
        display:block;
    }
	
	.nav_mkt_box_hidemob {
        display:none;
	}
    .lko-desk {
        display:none !important;
    }
    .lko-mob {
        display:inline-block !important;
    }
    .nav_mkt_bikepage {
        display:none;
    }
}

#logo {
    margin-top:20px;
}


.transfertext ul{
    margin-left:20px;
}

.transfertext li{
    list-style:circle;
}

.smallMenu li a span.arrow_box_back {
    background: #5ea177 url(/content/Design/images/mainnav_arrow_left.png) center center no-repeat;
    width: 49px;
    height: 43px;
    text-indent: -9999em;
    float: left;
}

.smallMenu li a span.arrow_box_back {
    background-color: #fdd800;
}

.smallMenu li a span.arrow_box_back:hover {
    background-color: #626263;
}

.pagination-container {
    padding:0px 10px;
}

@media (max-width: 1240px) {
    #nav {
        margin-top: 20px;
    }
}

@media (max-width: 1024px){
    .pages {
        height:100px;
    }
    .nav_mkt_box{ 
        position:relative;
        width:100%;
        left:0px;
    }
    #nav {
        margin-top: 20px;
        margin-bottom:40px;
    }
}

@media (max-width: 767px){
    .pagination-container {
        /*width: 492px;*/
        margin:auto;
        text-align:center;
        
    }
    .pagination > li {
        margin-left:auto !important;
    }
	.nav_mkt_box{ 
        /*
        position:absolute;
        left:0px;
        right:0px;
	    top:64px;
            */
	}

.nav_mkt_header {
    width: 375px;
    height: 50px;
}
.nav_mkt {
	padding: 0px;
}

}

.nav_button_bar {
    margin-top:0px;
    padding:3px;
    height: 64px;
}

.nav_button_bar table {
    width:100%;
}


.form_section {
    margin-bottom: 2px;
    padding: 10px;
    padding-bottom: 2px;
}

.smallMenu li a span.arrow_box {
    background-color:#fdd800;
}

.small_header {
    border-top:none;
    border-bottom:none;
}

.gallery-section {
    background: #000000;
    margin-bottom: 6px;
    padding: 20px;
    padding-top: 0px;
}

.stolen_bikes {
    padding-bottom: 34px;
}

#sidebar h3 {
    background: #000000;
	text-align: center;
	padding:8px;
}

.bike_list_contet {
    background: #000000;
}

.bike_list_contet_gallery {
    margin-bottom: 10px;
    background: #000000;
}

.reset-text {

color: #ffffff;

}

.yellow_button {
    color: #333;
	border-radius: 40px;
	width:230px;
    text-align: center;
}

.blueheader a.yellow_button {
    color:#000;
}

.inbluebuttonbox {
    text-align:center;
    padding:10px;
}

.yellow_button.sidebyside {
    margin-top:10px;
}

.yellow_button_gallery {
    width: 220px;
	font-size: 18px;
    font-weight: 700;
    color: #333;
    background: #fdd800;
    display: inline-block;
    text-decoration: none;
    border: 0;
    -webkit-appearance: none;
    box-shadow: none;
    cursor: pointer;
    border-radius: 40px;
    padding: 13px 44px 15px;
}

.yellow_button_gallery:hover {
        background: #0f7fef !important;
    }

.yellow_button_home {
    color: #333;
	font-size: 18px;
    font-weight: 700;
    background: #fdd800;
    display: inline-block;
    text-decoration: none;
    border: 0;
    -webkit-appearance: none;
    box-shadow: none;
    cursor: pointer;
    border-radius: 40px;
    padding: 13px 44px 15px;
}

.blue_button {

	border-radius: 40px;
}

.blue_button_but_green {

	background-color:#2EC912;
}

.blue_button_but_red {

	background-color:#F01636;
}

.blue_button_but_orange {

	background-color:#FDD800;
    font-size:18px !important;
}


.blue_button_but_black {

	background-color:#000;
    color:#FFF;
}

.yellow_button_center {
    text-align:center;
}

.full_links {
    color: #333;
	border-radius: 4px;
}

.police_login {
border-radius: 40px;
}

.bikeshop_login {
border-radius: 40px;
background-color: #0056b8;
}

.bikeshop_login:hover {
text-decoration:none !important;
background-color: #0082cc;
}

.vault_login {
border-radius: 40px;
}

.report_login {
border-radius: 40px;
}

.register_login {
border-radius: 40px;
}

.hollow_button {
    color: #000000;
	border-radius: 40px;

}

.call_to_action {
    color: #fff;
}

.work_panel {
    padding-top: 20px;
    padding-bottom: 20px;
}

.work_row {
	margin-bottom: 10px;
}

.bikes_info {
    height: 200px;
    padding: 6px 45px 0px;
}


.bikes_info h4 {
    margin-bottom: 12px;
}
.features .work_column
{
    width:50%;
    padding-right:5%;
}

.features .work_column > p {
    text-align:left;
    padding-right:0%;
}

.mobilesharing {
    display:none;
}

.mobilesharing li {
    list-style: none !important;
    margin-left: 0px !important;
}

@media (max-width: 767px) {
    .features .work_column {
        width: auto;
    }

    .mobilesharing {
        display:block;
    }

    .sidebar_social
    {
        display:none;
    }
}

.smallertext
{
   font-size:16px;
   text-align:center;
}

.tinytext
{
   font-size:11px;
   text-align:center;
}

.use-no-vert-space {
    float:left;
}

.report-setheight
{
   height:80px;
}

.withinfo
{
    margin-right:25px;
}

.upload_column {
    margin-top:12px;
}

.text-danger {
  color: #ff0000;
}

.bikes_column .thunbmail {
    text-align:center;
}


.bikes_column .thunbmail img{
    height:175px;
    max-width:250px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.bike_details .thunbmail
{
    text-align:center;
    width:300px;
    padding:20px;
}

.bike_details_info {
    padding-top: 20px;
    font-size: 14px;
    color: #FDD800;
    width: 300px;
    padding-left: 0px;
    padding-right: 0px;
}

.bike_details_info label {
    color:#0056b8;
}

.bike_details_info h3 {
    font-size:16px !important;
    margin-top:0px !important;
}

.recent_stolen_bikes {
    padding-bottom: 16px;
}

.footer_contact_separator {
    padding-bottom: 16px;
}

.bikes_column .thunbmail
{
    background-color:#252525;
}

#page_heading
{
    background-image:none;
    background-color:#0056b9;
	min-height: 100px;
	padding-top: 35px;
    padding-bottom:10px;
    /* margin-bottom:5px; */
    text-align:center;
}

#page_heading.details_page_heading {
    text-align: left;
    min-height: 120px;
    height:auto;
}

@media (max-width: 767px) {
    #page_heading
    {
        background-image:none;
        background-color:#0056b9;
	    min-height: 90px;
        padding-top: 35px;
    }

    #page_heading.details_page_heading {
        padding-top: 10px;
    }

    .right_nav, .top_nav
    {
        display:none;
    }
	h1 {

    margin-bottom: 0px !important;;
	}
	
    .report-setheight
    {
       height:auto;
    }

    .bike_details .thunbmail
    {
        padding:5px;
        width:auto;
    }
}

@media (max-width: 767px) {
.work_panel .work_column h3 {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 10px;
	text-align:left;
}
}

@media (max-width: 767px) {
#page_heading p{ font-size:15px; color:#fff; max-width:870px; font-weight:400; display:inline-block;}
}

@media (max-width: 767px) {
#page_heading h1{ margin-bottom:0px; color:#fff; font-size:21px; line-height:1; margin-bottom:22px;}
}

/*
@media (max-width: 767px) {
#page_heading.details_page_heading {
    text-align: left;
    height: 180px;
	}
}
*/
#sidebar .filter_item:nth-child(odd) h4 {
    background: #0056b9;
}

.bike_details {
    background: #252525;
	margin-bottom: 2px;
    padding-top: 2px;
    padding-bottom: 1px;
    padding-left: 10px;
}

.bike_details_elements {
    border-left: 1px solid #abaaaa;
    width:290px;
}

.bike_details_elements label
{
    width:80px;
    color:#FDD800;
    display:inline-block;
    margin-right:5px;
}

.bike_details_elements li i, .bike_details_elements li img {
    position:relative;
    right: auto;
    left:auto;
    top: 1px;
    color: #0056b9;
    float:right;
}

#main_content .bike_details_elements ul li {
    margin-left: 0px;
    padding-left: 0px;
}

@media (max-width: 767px) {
    .bike_details_elements {

        border: 0px solid #abaaaa !important;
	    background-color: #f0f8ff !important;
	    text-align:left;
        margin:0px 12px;
        width:90%;
    }

    .bike_details_elements .viewbuttonbox {
        text-align:center;
    }
}

.main_content_admin
{
    width:100% !important;
}

.form_fields li.terms {
    margin-bottom: 0px;
}


.filter_info
{
    display:block;
}

@media (max-width: 767px) {
    .bike_details .thunbmail {
        margin:auto;
    }
}

.selectize-control.single .selectize-input.full {
    
    padding-top: 14px !important;
    padding-bottom: 14px !important;
     
}


.selectize-input input[type=text] 
{ 
    height:auto !important;
    padding:6px 8px !important;
    font-size:16px !important;
    
}

.selectize-input {
    font-size:16px !important;
}

/* End Replaces */

.yellow_field {
    background-color:#fdd800 !important;
}

/* Start copies  */
/*
.bike_details_elements li img {
    
    position: absolute;
        left: 0px;
    top: 1px;
    color: #0056b9;
        display: inline-block;
        margin-right:5px;
       
    
}

@media (max-width: 767px) {
    .bike_details_elements li img {
        width: 20px;
        position: static;
    }
}
*/
/* selects */

select {
    height: 50px;
    width: 100%;
    line-height: 50px;
    -webkit-appearance: menulist-button;
    border: 1px solid #666666;
	border-radius: 5px;
}

/* Start Menu
*/
.logged-in {
    vertical-align: middle;
    text-align: right;
    font-size: 13px;
    font-weight: 700;
    color: #fdd800;
    padding:5px;
	margin-top: 6px;
}

.logged-in-as {
    color:#fdd800;
    font-size:12px;
    margin-top:0px;
    text-align:right;
	font-weight:bold;
}

.logged-in-as a {
    color:#fdd800 !important;
    display:block !important;
	font-weight:bold;
}

.validation-summary-errors
{
    margin:10px;
}

label.rememberme
{
    display:inline;
}

.uploaderbox {
    width: 100%;
    height: 150px;
    padding:10px !important;
}

.uploaderbox img {
    position:absolute;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
}

.uploader-button {
    /*
    border: solid 1px #FFF;
    background-color:#e5e3e3;
        */
    color: #000000;
    position: absolute;
    text-align: center;
    bottom: 60px;
    left: 10px;
    right:10px;
    height: 120px;
    font-size:15px;
}

.uploader-button .browse {
    font-size:18px;
    font-weight:bold;
    margin-top:35px !important;
}

div.filename {
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
    cursor: default;
    font-size: 16px;
    line-height: 22px;
    position: absolute;
    width: 100%;
    text-align: center;
    top: 40px;
    left: 0px;
	background:#848282;
}

.progressbar
{
    height:25px;
    background-color:#fdd800;
    width:0%;
    color:#000;
     text-align:center;
     font-size:10px;
}

 .progressbox
{
    background-color:#0056b9;
}

 .progressperc
 {
     
 }

.form_section .upload_column label {
    margin-top: 20px;
    margin-bottom: 4px;
    margin-left: 6px;
}

.uploadcont
{
    padding-top:10px;
}

.uploadcont .delete
{
    cursor:pointer;
    position:relative;
    top:5px;
    text-align:center;
	color: red;
    float:right;
}

.uploadcont .rotate
{
    cursor:pointer;
    position:relative;
    top:5px;
    text-align:center;
	color: white;
    float:left;
}

.uploader
{
    /*
    margin-top:20px !important;
    margin-bottom:20px !important;
        */
}


.headerlogo .mob
{
    display:none;
    height:55px;
    margin-top:3px;
    float:left;
    margin-left:10px;
}

@media (max-width: 767px) {
    .bike_details_elements {

        border: 0px solid #abaaaa !important;
	    background-color: #252525 !important;
	
    }

    #logo
    {
        display:none;
    }

    .headerlogo .mob
    {
        display:block;
    }

    #header
    {
        position:fixed;
        width:100%;
        z-index:100000;
        
    }

    .body {
        padding-top:65px;
    }

    .body.nomobad {
        /* padding-top:0px; */
    }
}


/*

Start Admin

*/

.adminlogo {
    width:150px
}

#page_heading.admin
{
    height:100px;
}

.adminbikes th{
    font-size:11px;
    white-space: nowrap;
}

.adminbikes th a{
    color:#fff;
    padding:0px 5px;
    text-decoration:none;
}

.adminbikes td{
    padding:5px 5px !important;
}

.adminbikes .pic
{
    width:150px;
}

.adminbikes .pic img
{
    min-width:50px;
}

.adminbikes .smallcol
{
    font-size:11px;
    padding: 5px 5px !important;
}

.adminbikes .smallcol.med {
    width:150px  !important;
}

.adminbikes .officers
{
    /* width:100px; */
}

.adminbikes .actions
{
    width:150px;
}

.adminbikes .statuscol
{
    width:50px;
}

.adminbikes a{
    
}

.adminbikes .statusform
{
     white-space: nowrap;
}

.admin-right-menu
{
    float:right;
    margin-top:25px;
}

.findsba
{
    margin: 10px 10px 10px 0px;
}

.findsba input[type=submit]
{
    margin-left: 5px;
}

.findsba select
{
    width:auto !important;
}

.quicklooks > div
{
    display:inline-block;
}

.message{
    background-color:#e5e3e3;
    padding:10px;
    color:#808080;
    display: inline-block
}

.container.admin
{
    max-width:none;
    margin:20px 30px;
}

.sbaid
{
    font-size:14px;
}

.sbaid-details
{
    font-size:25px;
    color:#fdd800;
}

@media (max-width: 767px) {
    .sbaid-details
    {
        font-size:20px;
        color:#fdd800;
    }
    .nearbikes h4{
        text-align:center;
    }

}

.details_content .row
{
    margin-top:1px;
}

.sidebar_social_list img
{
    margin-right:8px;
}

.sidebar_social_list li.print a {
    background: #1A66BE;
}

.sidebar_social_list li.searchstolen a {
    background: #0f7fef;
	font-size: 16px;
}

.sidebar_social_list li.searchrecovered a {
    background: url(/content/design/images/bg_police_login.png);
    font-size:16px;
}

.sidebar_social_list li.joinus a {
    background-color:#2EC912;
}

.sidebar_sponsorslist h3
{
    background-color:#0056b9 !important;
}

.sidebar_sponsorslist
{
    margin-bottom:20px;
    margin-top:20px;
}

.sidebar_extras > li
{
    text-align:center;
}



.slider_frame
{
    position:relative;
}

.slider_frame img, .gallery_list img
{
    position:relative;
    max-height:520px;
    margin:auto;
}

.gallery_list.master img
{
    max-width:120px;
}

.slider_frame .watermark
{
    position:absolute;
    width:100%;
    height:100%;
    color:#ff0000;
    font-size:45px;
    font-weight:bold;
    /*padding:5px 20px;*/
    opacity:0.7;
    text-transform:uppercase;
    display: table;
}

.slider_frame .watermark div {
    display: table-cell;
    vertical-align: middle;
    text-align:center;
}

.toggle
{
    text-decoration:underline;
    cursor:pointer;
}

.activationform input[type=checkbox]
{
    width:10px;
}

.reset
{
    cursor:pointer;
    font-size:11px;
    text-decoration:underline;
}

/* CUTTING - CENTERED TEXT OVER IMAGE */

.slider_frame {
    position: relative;
    text-align:center;
}

.slider_frame img {
    vertical-align: bottom; /* remove the bottom gap */
    max-width: 100%;
}

.slider_frame .caption {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    font: 0/0 a; /* remove the gap between inline(-block) elements */
}

.slider_frame .caption:before {
    content: ' ';
    display: inline-block;
    height: 100%;
    vertical-align: middle;    
}


.slider_frame .caption span {
    font: 100px/1 Arial, sans-serif; /* Reset the font property */
    display: inline-block;
    vertical-align: middle;
    text-align:center;
    width: 100%;
    padding: 1% 0;
    text-transform:uppercase;
    color:#ff0000;
    font-weight:bold;
    opacity:0.7;
}

.slider_frame .caption.recovered span {
    font: 70px/1 Arial, sans-serif; /* Reset the font property */
}

@media screen and (max-width: 480px) {
    .slider_frame .caption span {
        font: 70px/1 Arial, sans-serif; /* Reset the font property */
        display: inline-block;
        vertical-align: middle;
        text-align:center;
        width: 100%;
        padding: 1% 0;
        text-transform:uppercase;
        color:#ff0000;
        font-weight:bold;
        opacity:0.7;
    }
    .slider_frame .caption.recovered span {
        font: 50px/1 Arial, sans-serif; /* Reset the font property */
    }
}

.agreetoterms, .mailer
{
    display:inline-block !important;
    font-weight:normal  !important;
     margin-bottom:5px !important;
     margin-left:-15px !important;
     font-size:14px !important;
}

.agree 
{
    position:relative;
}

.agree .tip_group {
    left: -10px !important;
    width:auto !important;
   
}

@media screen and (max-width: 480px) {
    .agreetoterms, .mailer {
        margin-left:0px !important;
    }
}

/* Officer */

#Question
{
    width:auto !important;
}


/* Officer Bike */

.officer
{
    background-color:#cadaed;
    color:#1A66BE;
    border-radius:3px;
    padding:5px;
    font-size:11px;
}

.officer .remove {
    cursor:pointer;
}

.officersys .officers {
    line-height:25px;
}

.officersys select, .statusform select {
    height: 20px;
    width: 60%;
    line-height: 20px;
    border:1px solid #D9D7D7;
    
}


.officersys .add {
    cursor:pointer;
}

/* Search */

.searchandfilter .titletext
{
    text-transform:uppercase;
    font-size:20px;
    font-weight:bold;
    text-align:center;
    margin-bottom:10px;
}

.maketypeahead {
    font-size: 24px;
    line-height: 30px;
} 

.searchandfilter input[type=text], .searchandfilter input[type=number] {
    border: 1px solid #0056b9;
    background-color:#f3f3f3;
    font-size:17px;
}

.searchandfilter input[type=text], .searchandfilter input[type=number], .searchandfilter select {
    width:100% !important;
}

.filtertext
{
    padding:10px;
    background-color:#fcf2b8;
    color:#7e7e7e;
}

#resetfilter
{
    cursor:pointer;
}

.searchandfilter span.num {
    display: inline-block;
    width: 34px;
    height: 34px;
    background: #0368c2;
    text-align: center;
    margin-right: 10px;
    color: #fff;
    font-size: 20px;
    padding-top: 6px;
    font-weight: 700;
    border-radius: 22px;
}

h3 span.num {
    display: inline-block;
    width: 34px;
    height: 34px;
    background: #0368c2;
    text-align: center;
    margin-right: 10px;
    color: #fff;
    font-size: 20px;
    padding-top: 6px;
    font-weight: 700;
    border-radius: 22px;
}


#sidebar h3{ position:relative; cursor:pointer;}
#sidebar h3 i{ background:url(/content/design/images/arrowIcon.png) no-repeat 0px 0px; display:block; width:18px; height:9px; position:absolute; top:30px; right:28px; display:none;}
#sidebar h3.current i{ background-position:0px -9px;}

@media (max-width: 1240px) {
    #sidebar h3 i{ background:url(/content/design/images/arrowIcon.png) no-repeat 0px 0px; display:none; width:18px; height:9px; position:absolute; top:34px; left:190px;}
}


    .filter_section_info {
        display: none;
    }
    .recently_stolen_bikes{
        display:none;
    }
    .searchandfilter span.num
    {
        display:none;
    }
    .searchandfilter h3 i
    {
        display:none;
    }
    .searchandfilter h3
    {
        color: #333 !important;
        border-radius: 40px;
        width: 230px;
        font-weight: 700;
        background: #fdd800 !important;
        display: inline-block;
        text-decoration: none;
        border: 0;
        -webkit-appearance: none;
        box-shadow: none;
        cursor: pointer;
        padding: 13px 44px 15px;
        text-align:center !important;
        width:100%;
    }

    .searchandfilter h3:hover {
        background: #0f7fef !important;
    }

     .searchandfilter
     {
         padding-top:24px !important;
     }

     .searchandfilter.rec {
         padding-top:24px !important;
         padding-bottom:20px !important;
     }


/* Search Typeahead */

.tt-query, /* UPDATE: newer versions use tt-input instead of tt-query */
.tt-hint {
    width: 396px;
    height: 30px;
    padding: 8px 12px;
    font-size: 24px;
    line-height: 30px;
    border: 2px solid #ccc;
    border-radius: 8px;
    outline: none;
}

.tt-query { /* UPDATE: newer versions use tt-input instead of tt-query */
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999;
}

.tt-menu { /* UPDATE: newer versions use tt-menu instead of tt-dropdown-menu */
    width: 422px;
    margin-top: 12px;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 18px;
    line-height: 24px;
	color: #000;
}

.tt-suggestion.tt-is-under-cursor { /* UPDATE: newer versions use .tt-suggestion.tt-cursor */
    color: #fff;
    background-color: #0097cf;

}

.tt-suggestion p {
    margin: 0;
}



.tighten
{
    width:200px;
    position:relative;
}

.tighten span
{
    margin-right:20px;
}

.upload_row.tightenup
{
    padding-top:0px;
}

.tightenup  .upload_column 
{
    margin-top:0px;
}


.required.pushleft
{
    margin-right:20px;
}

/* Claim a bike */

.ply-ok
{
    background-color:#0056b9 !important;
}

.ahead
{
    border: 1px solid #0056b9;
    background-color:#f3f3f3;
    font-size:15px;
}

.comments
{
    padding:20px;
}

.comments .yellow_button
{
    float:right;
}


.details_content .comment
{
    /*padding:20px;*/
}


dt
{
    font-weight:bold;
    margin-top:15px;
}

/* Alerts Start */

.triggerform select
{
    
}

.triggerform input
{
   
}

.triggertemplate
{
    display:none;
}

.trigger
{
    background-color:#e5e3e3;
    font-size:25px;
    padding:10px;
}

.triggerform .remove
{
    cursor:pointer;
}

.smallinput
{
    max-width:80px;
}

/* Alerts end */


/* Control Panel Start */

.control_panel {
    margin-bottom:14px;
    margin-top:24px;

}

.control_panel a span.num, #main_content span.num {
    display: inline-block;
    width: 44px;
    height: 44px;
    background: #0368c2;
    text-align: center;
    margin-right: 10px;
    color: #fff;
    font-size: 27px;
    padding-top: 6px;
    font-weight: 700;
    border-radius: 22px;
	line-height: 27px;
}

.control_panel a {
    text-decoration:none;
    font-size: 21px;
    font-weight: 700;
    margin-bottom: 18px;
    padding-bottom:5px;
    line-height: 20px;
    color: #0056b8;
    display:block;
}

@media (max-width: 767px) {
.control_panel a {
    text-decoration:none;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 25px;
    padding-bottom:18px;
    line-height: 20px;
    color: #0056b8;
    display:block;
}
}

.control_panel a:hover {
    color:#fdd800;
}

/* Control Panel End */

/* My Bikes */

#main_content_mybikes {
    margin:auto;
    width: 75%;
}
@media (max-width: 767px) {
#main_content_mybikes {
    margin:auto;
    width: 100%;
}
}

.mybikes
{
    padding-top:10px;
}

.mybikes .blue_button {
    font-size:14px !important;
    width:100%;
	padding: 13px 42px 15px;
    text-align:center;
}

.mybikes .bike_details_elements {
    padding-top:20px;
}

.mybikes .blue_button.status {
    font-size:20px !important;
    margin-bottom:0px;
}

.mybikes .blue_button.status.smaller {
    font-size:16px !important;
}

.mybikes .blue_button.status:hover {
    color:#fff !important;
}

.logbooktoptions.on
{
    display:block !important;
}

.logbooktoptions
{
    display:none;
}

/* Login */

input.loginbtn 
{
    color: #fff;
    background:#0f7fef;
	width:234px;
}

input.loginbtn:hover
{
    color: #fff;
    background: #fdd800;

    
}

.container.login
{
   max-width:510px;
}

/* back to top */

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 30px;
  right: 14px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #0368c2 url(/content/images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 70px;
  }
}

/* Likes */

.likebox
{
    text-align:center;
    padding-bottom:10px;
}

.whiteeye
{
    position:relative;
    top:-2px;
    margin-right:2px;
}

/* Other System */

.dropdown-othertext
{
    display:none;
}

/* Competition */

.survey input, .survey select
{
    width:100px !important;
}

.showfullsurvey
{
    display:none;
}

.competition-heading
{
    height:auto !important;
    padding-top:0px !important;
	background-color:#252424 !important;
    text-align:center;
}

.competition-finished-heading a
{
    color:#fff;
}

.competition-blurb
{
    text-align:center;
}

.competition-blurb ul
{
    text-align:left;
    width:510px;
    margin:auto;
}

.competition-blurb li
{
    list-style:disc;
}


@media only screen and (max-width: 768px) {
    .competition-blurb ul
    {
        text-align:left;
        width:320px;
        margin:auto;
    }
    /*
    .home_slider_panel
    {
        padding-top:120px !important;
    }
    */
}

/* Extra Pics */

.xtrapics
{
    display:none;
}

/* RegisterBike */

.purchasedfromfield
{
    display:none;
}

.green_field  div.uploader 
{
    background-color:#FDD800;
}

/* Home changes */

.top_nav li a 
{
    padding: 25px 10px 0px;
}

.right_nav li 
{
    width:120px;
}

.right_nav li a.report_login, .report-red
{
    background: #0056b8;
}

.right_nav li a.register_login, .register-green 
{
    background: #0056b8;
}



/* Common */

.withcancel {
    margin-right:20px;
    position:relative;
    top:-1px;
}


@media only screen and (max-width: 480px) {
    .withcancel
    {
        margin-bottom:20px;
        margin-right:0px;
    }
}

.contentwatermark
{
    /* background:url(/Content/Images/BV-SBA-my-vault-wm.gif); */
    background-repeat:no-repeat;
    background-color:#9C9DA2;
}

.contentblack {
    background-color:#000;
}


.options a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 15px;
    font-weight: 700;
    background: #0056b9;
    text-decoration: none !important;
    color:#fff;
    display: block;
    border-radius: 4px;
    padding:10px;
    width:250px;
}

.options
{
    width:270px;
    float:left;
}

.options-space
{
   width:auto;
   overflow:hidden;
   background: url(/Content/Images/sba-Bike-vault-bg-1000.png) no-repeat center center;
   position:relative;
   top: -8px;
   margin-bottom: -10px;
}

.options-space.vault {
    height:336px;
}

.options-space.police {
    height:568px;
}

.options-space.details {
    top: -18px;
    height: 280px;
    margin-bottom: -18px;
}

.main_content_inner.details {
    margin-top:10px;
}

.blueheader h3
{
    font-size:20px;
    color:#fff;
    font-weight: 300;
	text-align:center;
    max-width:800px;
    margin:auto;
}

.blueheader.loginpage h1 {
    font-weight:bold;
}|

.blueheader.loginpage h3 {
    text-align:center;
    
}

.blueheader a, .blueheader a:hover, .blueheader a:visited, .blueheader a:focus
{
    color:#fff;
}

.main_content_inner
{
    padding-right:0px;
}

.bike_details_info label
{
    font-weight:bold;
    width:110px;
    display: inline-block;
}



@media (max-width: 767px) {

    .blueheader.loginpage h3 {
        font-size:15px;
    }

    .bike_details_info {
	text-align: left;
    padding-right: 0px;
    padding-left: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
    }

    .options
    {
        float:left;
        padding-left:4px;
    }

    .bike_details_info .fulldetails {
        display:none;
    }

    .contentwatermark {
        overflow:hidden;
        background: url(/Content/Images/sba-Bike-vault-bg-1000.png) no-repeat center center;
    }

    .options-space {
        display:none;
    }
}

.blue_button:hover {
    background: #fdd800;
}

.buttonstack .blue_button:hover {
    background: #0056BB;
    color: #fdd800;
}

.blue_button_but_green:hover {

	background:#2EC912 !important;
}

.blue_button_but_red:hover {

	background:#F01636 !important;
}

.blue_button_but_orange:hover {

	background:#FDD800 !important;
}

.comp-top-error li{
    list-style: none !important;
    text-align: center !important;
}

.call_to_action.yt
{
    background-color:#000;
}

.call_to_action.yt iframe 
{
     width:900px;
     height:506px;
}

@media (max-width: 767px)  {
.call_to_action{ padding:4px 20px 12px !important;}
}


@media (max-width: 1024px){
    .call_to_action.yt iframe  {
        width:750px;
        height:420px;
    }
}

@media (max-width: 767px) 
{
    .call_to_action.yt iframe 
    {
        width:460px;
        height:258px;
    }   
}

@media screen and (max-width: 480px) {
    .call_to_action.yt iframe 
    {
        width:320px;
        height:180px;
    } 
}

.filter_info
{
    background-color:#000;
    padding:10px 28px;
}

.filter_info > span
{
    width:100%;
}

.searchandfilter
{
    border-top:1px solid #abaaaa;
	border-left:1px solid #abaaaa;
    border-right:1px solid #abaaaa;
	border-bottom:1px solid #abaaaa;
	border-radius: 20px;
}

.hide
{
    display:none;
}

#OtherAssetNumbers2
{
    margin-top:3px;
}

.tinytext
{
    font-size:10px;
}

.loginhere
{
    font-size:20px;
}


.adminform {
    width:500px;
}

.adminform .form-control {
    width:auto !important;
}

.adminusercontrol
{
    width:300px !important;
    padding:3px;
}

.footer_menu a
{
    text-transform:none;
	color:#ffffff;
	font-size:14px;
}

.sign_up
{
    padding:40px 0px !important;
}

.sign_up .call_to_action
{
    background:none !important;
}

.sign_up .call_to_action a
{
    background-color:#fdd800;
}

.sharebox {
    border:1px solid #fff;
    text-align:center;
    padding:3px 3px 10px 3px;
    text-transform:uppercase;
    font-size:20px;
    font-weight:bold;
	border-radius: 20px;

}

.sharebox a {
    display:inline-block !important;
    padding:1px !important;
}

.canyouhelpbox {
    padding:5px;
    text-align:center;
    margin-bottom:10px;
}

.canyouhelpbox a {
    width:100% !important;
    text-transform:uppercase !important;
}

.bikepage h1 {
    text-align:left !important;
}

.custombikebikeid-display,
.custombikeid-display {
	font-size:18px !important;
	color:#FDD800;
}

.removebikeid {
    color: red;
    cursor: pointer;

    margin-top: 5px;
}

.uploadregbikes
{
    width:500px;
}